clang 8.0.0

Friends | List of all members
clang::Stmt::CXXThrowExprBitfields Class Reference

`#include "clang/AST/Stmt.h"`

## Friends
class | ASTStmtReader
class | CXXThrowExpr

## Detailed Description

Definition at line 585 of file Stmt.h.

## Friends And Related Function Documentation

## ◆ ASTStmtReader

friend class ASTStmtReader
| friend

Definition at line 586 of file Stmt.h.

## ◆ CXXThrowExpr

friend class CXXThrowExpr
| friend

Definition at line 587 of file Stmt.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Stmt.h